 /*ヘッダー*/
.header_wrapper {
	height: 117px;
	background-color: #009B74;
}
.header_list_item + .header_list_item {
    margin-left: 20px;
}
@media screen and (max-width: 1430px) {
	.header_container {
		justify-content: center;
	}
	.header_list {
		display: none;
	}
	.menu-trigger-box {
		display: flex;
	}
}
@media (max-width: 767px) {
	.header_wrapper {
		height: 87px;
	}
}

/*CTA*/
.section_cta_line {
    background: rgb(194, 29, 29);

    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr='#C21D1D',
        endColorstr='#861111',
        GradientType=1
    );
	padding: 30px;
}
.cta_line_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	max-width: 1088px;
	margin: auto;
}
.cta_line_full {
	width: 37%;
	display: block;
}
.cta_line_half {
	width: 26%;
	display: block;
}
.cta_line_img {
	width: 100%;
	height: auto;
	display: block;
}
@media (max-width: 767px) {
	.section_cta_line {
		padding: 18px;
	}
	.cta_line_box {
		max-width: 305px;
	}
	.cta_line_full {
		width: 100%;
		margin-bottom: 17px;
	}
	.cta_line_half {
		width: 49%;
	}
}

/*スライダー*/
 .slider_image {
	margin: 0 20px;
	padding: 10px;
}
.slider_image_shadow {
	box-shadow: 8px 8px 5px rgba(0, 0, 0, .5);
}
.slider_img {
	width: 100%;
	height: auto;
	display: block;
}
.prev_arrow {
	position: absolute;
	top: 50%;
	left:  8%;
	transform: translateY(-50%);
	width: 40px;
	height: auto;
	display: block;
	z-index: 5;
	cursor: pointer;
}
.next_arrow {
	position: absolute;
	top: 50%;
	right:  8%;
	transform: translateY(-50%);
	width: 40px;
	height: auto;
	display: block;
	z-index: 5;
	cursor: pointer;
}
.slick-dots li {
	width: 48px;
}
.slick-dots li button:before {
	content: "";
	background-color: #fff;
	border: 2px solid #707070;
	width: 48px;
	height: 13px;
	border-radius: 5px;
	opacity: .5;
}
.slick-dots li.slick-active button:before {
	background-color: #707070;
	border: 2px solid #707070;
}
.slick-dotted.slick-slider {
	margin-bottom: 95px;
	margin-top: 30px;
}
.slick-dots {
	bottom: -60px;
}
@media (max-width: 767px) {
	.slider_image {
		margin: 0;
	}
	.slider_image_shadow {
		box-shadow: 4px 4px 5px rgba(0, 0, 0, .5);
	}
	.prev_arrow {
		width: 13px;
		left: 4%;
	}
	.next_arrow {
		width: 13px;
		right: 4%;
	}
	.slick-dots li {
		width: 16px;
	}
	.slick-dots li button:before {
		width: 16px;
		height: 4px;
		border-width: 1px;
	}
	.slick-dotted.slick-slider {
		margin-bottom: 50px;
		margin-top: 15px;
		padding: 0 5px;
	}
	.slick-dots {
		bottom: -30px;
		width: 90%;;
	}
}


/*サービス*/
.service_container {
	width: 100%;
	max-width: 1356px;
	padding: 0 30px;
	margin: auto;
	box-sizing: border-box;
	position: relative;
}
.movie_btn {
	position: absolute;
	right: 0%;
	top: -4%;
	width: 21%;
}
.service_title {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
}
.service_title_text {
	font-weight: 700;
	font-size: 42px;
	color: #74405D;
	position: relative;
	display: inline-block;
	padding: 0 40px;
}
.service_title_text:before {
	content: "";
	width: 100%;
	height: 21px;
	background-color: #C4D525;
	position: absolute;
	bottom: -5px;
	left: 0;
	right: 0;
	z-index: -1;
}
.service_title_decoration {
	position: absolute;
	top: -10px;
	right: 18px;
	width: 25px;
	height: auto;
	display: block;
}
.service_text {
	font-size: 28px;
	color: #74405D;
	max-width: 1202px;
	margin: auto;
	padding: 0 30px;
}
.service_text + .service_text {
	margin-top: 40px;
}
.service_box {
	padding: 27px;
	position: relative;
	border-width: 5px;
	border-style: solid;
	margin-top: 110px;
	box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.3);
}
.service_box1 {
	border-color: rgb(237 125 49 / .5);
}
.service_box2 {
	border-color: rgb(0 112 192 / .5);
}
.service_box3 {
	border-color: rgb(235 69 69 / .5);
}
.service_box_icon {
	position: absolute;
	top: -69px;
	left: -28px;
	width: 243px;
	height: auto;
	display: block;
}
.service_box_titlebox {
	padding: 15px 5% 25px;
	width: 88%;
	margin: auto;
}
.service_box1 .service_box_titlebox {
	background-color: #ED7D31;
}
.service_box2 .service_box_titlebox {
	background-color: #0070C0;
}
.service_box3 .service_box_titlebox {
	background-color: #EB4545;
	margin-bottom: 55px;
}
.service_box_title {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 15px;
}
.service_box_title_text {
	font-weight: 700;
	font-size: 36px;
	color: #fff;
	position: relative;
	display: inline-block;
}
.service_box_title_book {
	position: absolute;
	top: 50%;
	left: -85px;
	transform: translateY(-50%);
	width: 46px;
	height: auto;
	display: block;
}
.service_box_text {
	font-weight: 700;
	font-size: 24px;
	color: #fff;
}
.service_box_img {
	width: 100%;
	height: auto;
	display: block;
	margin: 40px 0;
}
.service_box_btn {
	width: 400px;
	height: 76px;
	background-color: #789A37;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 30px;
	box-sizing: border-box;
	margin-left: auto;
}
.service_box1 .service_box_btn {
	background-color: #789A37;
}
.service_box2 .service_box_btn {
	background-color: #0070C0;
}
.service_box3 .service_box_btn {
	background-color: #EB4545;
}
.service_box_btn_text {
	font-weight: normal;
	font-size: 28px;
	color: #fff;
}
.service_box_btn_arrow {
	display: block;
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent;
	border-left: 24px solid #fff;
}
.service_box_text2 {
	font-size: 24px;
	line-height: 2;
	width: 88%;
	margin: auto;
}
.service_box3 .service_box_img {
	width: 69%;
	margin: 20px auto 40px;
}
.comparison_title_container {
	padding: 0 30px;
}
.comparison_title {
	width: 94%;
	max-width: 1088px;
	margin: 60px auto 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #1D80DF;
	padding: 18px 20px 23px;
	box-sizing: border-box;
}
.comparison_title_text {
	font-weight: 700;
	font-size: 36px;
	color: #fff;
	position: relative;
	display: inline-block;
}
.comparison_title_book {
	position: absolute;
	top: 50%;
	left: -85px;
	transform: translateY(-50%);
	width: 46px;
	height: auto;
	display: block;
}
.comparison_table_wrapper {
	padding: 0 30px;
}
.comparison_table {
	width: 100%;
	max-width: 1513px;
	margin: auto;
	box-sizing: border-box;
}
.comparison_table thead th {
	font-weight: 700;
	font-size: 28px;
	color: #fff;
}
.comparison_table thead th:nth-of-type(2) {
	background-color: #ED7D31;
}
.comparison_table thead th:nth-of-type(3) {
	background-color: #0070C0;
}
.comparison_table thead th:nth-of-type(4) {
	background-color: #EB4545;
}
.comparison_table td, th {
	font-size: 24px;
	text-align: center;
	width: 25%;
	border: 3px #707070 solid;
	box-sizing: border-box;
	vertical-align: middle;
	padding: 15px 25px;
}
.comparison_table tfoot th {
	font-size: 24px;
	width: 25%;
	border: 3px solid #ED7D31;
	box-sizing: border-box;
	vertical-align: middle;
	text-align: left;
	padding: 15px 25px;
}
.comparison_table tfoot th:first-of-type {
	text-align: center;
}
.comparison_table ul {
	list-style: disc;
	padding-left: 15px;
}
li::marker {
	font-size: 16px;
}
@media (max-width: 767px) {
	.service_container {
		padding: 0 15px;
	}
	.movie_btn {
    right: 5%;
    top: -5%;
	}
	.service_title {
		margin-bottom: 10px;
	}
	.service_title_text {
		font-size: 18px;
		padding: 0;
	}
	.service_title_text:before {
    height: 7px;
    bottom: -1px;
	}
	.service_title_decoration {
    top: -8px;
    right: -12px;
    width: 12px;
	}
	.service_text {
		font-size: 16px;
		padding: 0 10px;
	}
	.service_text + .service_text {
    margin-top: 25px;
	}
	.service_box {
		margin-top: 37px;
		border-width: 2px;
		box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
		padding: 15px;
	}
	.service_box_icon {
		width: 108px;
		top: -24px;
    left: -6px;
	}
	.service_box_titlebox {
		width: 100%;
		padding: 5px 10px 10px;
	}
	.service_box_title {
		margin-bottom: 5px;
	}
	.service_box_title_text {
		font-size: 18px;
	}
	.service_box_text {
		font-size: 12px;
	}
	.service_box_title_book {
    left: -42px;
    width: 21px;
	}
	.service_box_img {
		margin: 10px 0;
	}
	.service_box_btn {
		width: 95px;
		height: 23px;
		padding: 0 7px;
	}
	.service_box_btn_text {
		font-size: 10px;
	}
	.service_box_btn_arrow {
		border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 11px solid #fff;
	}
	.service_box3 .service_box_titlebox {
		margin-bottom: 10px;
	}
	.service_box_text2 {
		font-size: 12px;
		width: 92%;
	}
	.service_box3_flex {
		display: flex;
		align-items: flex-end;
	}
	.service_box3 .service_box_img {
		width: 64%;
		margin: 0;
	}
	.comparison_title_container {
		padding: 0 15px;
	}
	.comparison_title {
		width: 100%;
		margin: 20px 0 10px;
		padding: 3px 10px 4px;
	}
	.comparison_title_text {
		font-size: 14px;
	}
	.comparison_title_book {
		left: -23px;
    width: 21px;
	}
	.comparison_table_wrapper {
		padding: 0 15px;
	}
	.comparison_table {
		border-collapse: collapse;
	}
	.comparison_table thead th:first-of-type {
		visibility: hidden;
	}
	.comparison_table thead th {
    font-size: 9px;
	}
	.comparison_table td, th {
		font-size: 9px;
		padding: 3px;
		border-width: 1px;
	}
	.comparison_table tfoot th {
		font-size: 9px;
		border-width: 1px;
		padding: 3px;
	}
	li::marker {
    font-size: 9px;
	}
}


/*特徴*/
.section_feature {
	margin-top: 70px;
	padding-bottom: 45px;
}
.feature_container {
	max-width: 1173px;
	margin: auto;
	box-sizing: border-box;
	padding: 0 30px;
}
.feature_title {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
}
.feature_title_text {
	font-weight: 700;
	font-size: 42px;
	line-height: 1;
	color: #74405D;
	position: relative;
	display: inline-block;
	border-bottom: 2px solid #74405D;
}
.feature_title_decoration {
	position: absolute;
	top: -18px;
	right: -28px;
	width: 25px;
	height: auto;
	display: block;
}
.feature_box {
	display: grid;
	grid-gap: 25px;
	grid-template-columns: 1fr 1fr;
}
.feature_box_item {
	border: 2px solid #1D80DF;
	border-radius: 10px;
	box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.4);
	padding: 20px;
}
.feature_box_item_title {
	font-weight: 700;
	font-size: 32px;
	color: #1D80DF;
	text-align: center;
	margin: 5px 0 25px;
}
.feature_box_item_flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.feature_box_item_img {
	width: 30%;
	height: auto;
	display: block;
}
.feature_box_item_flex_text {
	font-weight: normal;
	font-size: 26px;
	color: #072D51;
	width: 63%;
}

.prepare_box {
	width: 100%;
	border: 3px solid #ED7D31;
	border-radius: 10px;
	box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.4);
	padding: 10px 50px 40px;
	margin: 40px 0 60px;
}
.prepare_box_item_title {
	font-weight: 700;
	font-size: 32px;
	color: #ED7D31;
	text-align: center;
	margin: 5px 0 25px;
}
.prepare_box_item_flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.prepare_box_item_img {
	width: 21%;
	height: auto;
	display: block;
}
.prepare_box_item_flex_text {
	font-weight: 700;
	font-size: 38px;
	color: #55290B;
	width: 72%;
}
.prepare_box_item_flex_text_small {
	display: block;
	font-weight: 500;
	font-size: 28px;
}

.suggest_title {
	width: 98%;
	max-width: 1088px;
	margin: 60px auto 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #9B0027;
	padding: 15px 20px 20px;
}
.suggest_title_text {
	font-weight: 700;
	font-size: 32px;
	color: #fff;
	position: relative;
	display: inline-block;
}
.suggest_title_book {
	position: absolute;
	top: 50%;
	left: -85px;
	transform: translateY(-50%);
	width: 46px;
	height: auto;
	display: block;
}
.suggest_box {
	width: 100%;
	border: 3px solid #ED7D31;
	border-radius: 10px;
	box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.4);
	padding: 20px 30px 20px 45px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.suggest_box + .suggest_box {
	margin-top: 30px;
}
.suggest_box_img {
	width: 27%;
	height: auto;
	display: block;
}
.suggest_textbox {
	width: 70%;
}
.suggest_box_title {
	font-weight: 900;
	font-size: 38px;
	color: #ED7D31;
	margin-bottom: 20px;
}
.suggest_box_text {
	font-size: 24px;
	color: #55290B;
}
@media (max-width: 767px) {
	.section_feature {
		margin-top: 20px;
		padding-bottom: 20px;
	}
	.feature_container {
		padding: 0 15px;
	}
	.feature_title {
		margin-bottom: 15px;
	}
	.feature_title_text {
		font-size: 18px;
	}
	.feature_title_decoration {
    top: -8px;
    right: -12px;
    width: 12px;
	}
	.feature_box {
		grid-gap: 5px;
	}
	.feature_box_item {
		padding: 8px;
		box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
	}
	.feature_box_item_title {
		font-size: 13px;
		margin: 0 0 8px;
	}
	.feature_box_item_flex_text {
		font-size: 10px;
	}
	.prepare_box {
		margin: 5px 0 10px;
		box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
		padding: 10px 18px;
	}
	.prepare_box_item_title {
		font-size: 16px;
		margin: 0 0 10px;
	}
	.prepare_box_item_flex_text {
		font-size: 14px;
	}
	.prepare_box_item_flex_text_small {
		font-size: 10px;
	}
	.suggest_title {
		width: 100%;
		margin: 18px 0 10px;
		padding: 6px 10px 8px;
	}
	.suggest_title_text {
		font-size: 16px;
	}
	.suggest_title_book {
		left: -42px;
    width: 21px;
	}
	.suggest_box {
		border-width: 1px;
		padding: 8px 15px;;
	}
	.suggest_box_title {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.suggest_box_text {
		font-size: 10px;
	}
	.suggest_box + .suggest_box {
    margin-top: 10px;
	}
}


/*マンガ*/
.section_manga {
	background-color: #2A9B74;
	padding: 25px 30px 30px;
}
.manga_container {
	max-width: 1130px;
	margin: auto;
	box-sizing: border-box;
}
.manga_title {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.4);
	padding: 20px;
	margin-bottom: 20px;
}
.manga_title_text_small {
	font-weight: 700;
	font-size: 32px;
	color: #2A9B74;
	text-align: center;
}
.manga_title_text {
	font-weight: 700;
	font-size: 48px;
	color: #2A9B74;
	text-align: center;
}
.manga_text {
	font-weight: 900;
	font-size: 32px;
	color: #fff;
	text-align: center;
}
.manga_flex {
	display: flex;
	justify-content: space-between;
	width: 95%;
	max-width: 1030px;
	margin: 10px auto 45px;
}
.manga_flex_item {
	width: 49%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.manga_flex_img {
	width: 44%;
}
.manga_flex_textbox {
	width: 51%;
}
.manga_flex_name {
	font-weight: 700;
	font-size: 18px;
	color: #fff;
	margin-bottom: 25px;
}
.manga_flex_text {
	font-size: 18px;
	color: #fff;
}
.manga_image {
	position: relative;
	overflow: hidden;
	height: 800px;
	transition: .5s;
	margin-bottom: 20px;
}
.manga_image:after {
	content: "";
	width: 100%;
	height: 30%;
	background: linear-gradient(180deg, rgba(42,155,116,0) 0%, rgba(42,155,116,1) 78%);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.manga_image.active {
	height: auto;
}
.manga_image.active:after {
	display: none;
}
.manga_img {
	width: 100%;
	height: auto;
	display: block;
}
.manga_read_more {
	font-size: 20px;
	color: #fff;
	border: 2px solid #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 170px;
	height: 36px;
	cursor: pointer;
	position: relative;
	margin: auto;
}
.manga_read_more_arrow {
	position: absolute;
	top: 8px;
	left: 8px;
	border-top: 16px solid #fff;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	transform: .3s;
}
.manga_read_more.active .manga_read_more_arrow {
	transform: rotate(180deg);
}
.manga_read_more_close {
	display: none;
}
.manga_read_more.active .manga_read_more_text {
	display: none;
}
.manga_read_more.active .manga_read_more_close {
	display: block;
}
@media (max-width: 767px) {
	.section_manga {
		padding: 10px 15px;
	}
	.manga_title {
		width: 97%;
		margin: auto;
		border: 1px solid #707070;
		border-radius: 0;
		padding: 5px 12px;
	}
	.manga_title_text_small {
		font-size: 12px;
	}
	.manga_title_text {
		font-size: 15px;
	}
	.manga_text {
		font-size: 14px;
		margin-top: 10px;
	}
	.manga_flex {
		width: 97%;
		margin: 10px auto;
	}
	.manga_flex_name {
		font-size: 12px;
		margin-bottom: 5px;
	}
	.manga_flex_text {
		font-size: 9px;
	}
	.manga_image {
		height: 300px;
	}
	.manga_read_more {
		font-size: 12px;
		border-radius: 3px;
		border-width: 1px;
		width: 110px;
		height: 30px;
	}
	.manga_read_more_arrow {
		border-top: 14px solid #fff;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
	}
}


/*テーマ*/
.section_theme {
	background-color: #2A9B74;
	padding: 40px 30px;
}
.theme_container {
	max-width: 1396px;
	margin: auto;
	box-sizing: border-box;
}
.theme_title {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
}
.theme_title_text {
	font-weight: 700;
	font-size: 36px;
	line-height: 1;
	color: #fff;
	position: relative;
	display: inline-block;
	border-bottom: 2px solid #fff;
}
.theme_title_decoration {
	position: absolute;
	top: -18px;
	right: -28px;
	width: 25px;
	height: auto;
	display: block;
}
.theme_box {
	border: 3px solid #707070;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.3);
	background-color: #fff;
	padding: 40px 50px;
}
.theme_box + .theme_box {
	margin-top: 40px;
}
.theme_box_title {
	width: 91%;
	max-width: 1088px;
	margin: 0 auto 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 13px 0 17px;
}
.theme_box1 .theme_box_title {
	background-color: #ED7D31;
}
.theme_box2 .theme_box_title {
	background-color: #0070C0;
}
.theme_box3 .theme_box_title {
	background-color: #EB4545;
	margin-bottom: 55px;
}
.theme_box_title_text {
	font-weight: 700;
	font-size: 36px;
	color: #fff;
	position: relative;
	display: inline-block;
}
.theme_box_title_book {
	position: absolute;
	top: 50%;
	left: -85px;
	transform: translateY(-50%);
	width: 46px;
	height: auto;
	display: block;
}
.theme_box_flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.theme_box_img {
	width: 26%;
	height: auto;
	display: block;
}
.theme_textbox {
	width: 71%;
}
.theme_box_category {
	font-weight: normal;
	font-size: 28px;
	color: #fff;
	padding: 10px 25px;
	display: inline-block;
	margin-bottom: 20px;
}
.theme_box1 .theme_box_category {
	background-color: #789A37;
}
.theme_box2 .theme_box_category {
	background-color: #0070C0;
}
.theme_box3 .theme_box_category {
	background-color: #EB4545;
}
.theme_box_text1 {
	font-size: 32px;
	color: #74405D;
	margin-bottom: 20px;
}
.theme_box_text2 {
	font-weight: normal;
	font-size: 27px;
	color: #74405D;
	margin-bottom: 70px;
}
.theme_box_text3 {
	font-weight: normal;
	font-size: 27px;
	color: #74405D;
	margin-bottom: 70px;
}
.theme_box_btn {
	width: 316px;
	height: 76px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 30px;
	box-sizing: border-box;
	margin-left: auto;
}
.theme_box1 .theme_box_btn {
	background-color: #789A37;
}
.theme_box2 .theme_box_btn {
	background-color: #0070C0;
}
.theme_box3 .theme_box_btn {
	background-color: #EB4545;
}
.theme_box_btn_text {
	font-weight: normal;
	font-size: 28px;
	color: #fff;
}
.theme_box_btn_arrow {
	display: block;
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent;
	border-left: 24px solid #fff;
}
@media (max-width: 767px) {
	.section_theme {
		padding: 20px 15px;
	}
	.theme_title {
		margin-bottom: 10px;
	}
	.theme_title_text {
		font-size: 18px;
	}
	.theme_title_decoration {
    top: -8px;
    right: -12px;
    width: 12px;
	}
	.theme_box {
		padding: 7px 14px 10px;
		border-width: 1px;
	}
	.theme_box + .theme_box {
    margin-top: 15px;
	}
	.theme_box_title {
		padding: 3px 0 4px;
		margin-bottom: 20px;
	}
	.theme_box_title_text {
		font-size: 16px;
	}
	.theme_box_title_book {
		left: -42px;
    width: 21px;
	}
	.theme_box_category {
		font-size: 12px;
		padding: 2px 4px;
		margin-bottom: 7px;
	}
	.theme_box_text1 {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.theme_box_text2 {
		font-size: 11px;
		margin-bottom: 25px;
	}
	.theme_box_text3 {
		font-size: 9px;
		margin-bottom: 10px;
	}
	.theme_box_btn {
		width: 87px;
		height: 21px;
		padding: 0 7px;
	}
	.theme_box_btn_text {
		font-size: 10px;
	}
	.theme_box_btn_arrow {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 11px solid #fff;
	}
}


/*実績実例*/
.section_voice {
	padding: 30px 0 0;
}
.voice_title {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.voice_title_text {
	font-weight: 700;
	font-size: 36px;
	line-height: 1;
	color: #0070C0;
	position: relative;
	display: inline-block;
	border-bottom: 2px solid #0070C0;
}
.voice_title_decoration {
	position: absolute;
	top: -18px;
	right: -28px;
	width: 25px;
	height: auto;
	display: block;
}
.voice_text {
	font-size: 24px;
	color: #0070C0;
	text-align: center;
}
.voice_box {
	padding: 40px 35px;
	position: relative;
	margin-top: 40px;
}
.voice_box + .voice_box {
	margin-top: 60px;
}
.voice_box_title {
	width: 670px;
	height: 128px;
	background-color: #0070C0;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	padding: 20px;
	z-index: 1;
}
.voice_box_title_oppose {
	left: inherit;
	right: 0;
}
.voice_box_title1 {
	font-size: 24px;
	color: #fff;
}
.voice_box_title2 {
	font-size: 28px;
	color: #fff;
}
.voice_box_item {
	padding: 120px 80px 20px;
	border: 1px solid #707070;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	box-shadow: -10px -10px 0 rgba(0,0,0,.16);
	position: relative;
	background-color: #fff;
}
.voice_box_item:before {
	content:"";
	position:absolute;
	top:0;
	left: 0;
	width: calc(100% + 10px);
	height: calc(100% + 10px);
	border: 1px solid #707070;
	z-index: -1;
}
.voice_box_item_page {
	position:absolute;
	bottom: -1px;
	right: -1px;
	width: 28px;
	height: auto;
	display: block;
}
.vbest_logo {
	width: 100%;
	max-width: 309px;
	height: auto;
	display: block;
	margin-bottom: 25px;
}
.kawasaka_logo {
	width: 100%;
	max-width: 332px;
	height: auto;
	display: block;
	margin-bottom: 25px;
}
.voice_box_item_textbox {
	width: 62%;
}
.voice_box_item_textbox_flex {
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-start;
	justify-content: space-between;
}
.voice_box_item_text {
	font-size: 24px;
	color: #74405D;
}
.voice_box_item_text_sp {
	display: none;
}
.voice_box_item_text_mb {
	margin-bottom: 30px;
}
.voice_box_item_image {
	width: 32%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.voice_box_item_img {
	width: 100%;
	height: auto;
	display: block;
}
.voice_box3 .voice_box_item_textbox {
	margin-top: 50px;
}

.movie-card {
  width: 90%;
  max-width: 800px;
  margin: 40px auto;

  background: #ffffff;
  border: 1px solid #dddddd;

  /* IE対応角丸 */
  border-radius: 12px;

  /* IE対応影 */
  box-shadow: 0 2px 10px rgba(0,0,0,0.15);

  overflow: hidden;
}

.youtube-wrap {
  position: relative;

  height: 0;
  padding-top: 56.25%;

  overflow: hidden;
}

.youtube-wrap iframe {
  position: absolute;

  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  border: 0;

  display: block;
}

.movie-info {
  padding: 20px;
}


@media screen and (max-width: 1430px) {
	.voice_box_item_textbox_flex {
		flex-direction: column;
	}
}
@media screen and (max-width: 1200px) {
	.voice_box_item {
		padding: 120px 40px 20px;
	}
}
@media screen and (max-width: 767px) {
	.section_voice {
		padding: 0 0 10px;
	}
	.section_voice .container {
		padding: 0 15px;
	}
	.voice_title {
		width: 100%;
		margin: 0 auto 10px;
		padding: 15px 0 0;
	}
	.voice_title_text {
		font-size: 20px;
	}
	.voice_title_book {
		display: none;
	}
	.voice_text {
		font-size: 12px;
	}
	.voice_box {
		margin-top: 15px;
		padding: 10px;
	}
	.voice_box + .voice_box {
    margin-top: 10px;
	}
	.voice_box_title {
		width: 90%;
		height: 55px;
		padding: 5px 10px;
	}
	.voice_box_title1 {
		font-size: 12px;
	}
	.voice_box_item {
		padding: 50px 15px 10px;
		box-shadow: -3px -3px 0 rgba(0,0,0,.16);
	}
	.voice_box_item:before {
		width: calc(100% + 5px);
    height: calc(100% + 5px);
	}
	.voice_box_item_page {
		width: 20px;
	}
	.vbest_logo {
		max-width: 155px;
		margin-bottom: 30px;
	}
	.kawasaka_logo {
		max-width: 155px;
		margin-bottom: 30px;
		margin-left: auto;
	}
	.voice_box_item_textbox {
		width: 100%;
	}
	.voice_box_item_text {
		font-size: 12px;
	}
	.voice_box_item_text_mb {
    margin-bottom: 30px;
	}
	.voice_box_item_image {
		width: 89px;
	}
	.voice_box_item_image1 {
		position: absolute;
    top: 50px;
    right: 20px;
	}
	.voice_box_item_image2 {
		position: absolute;
    top: 50px;
    left: 20px;
	}
	.voice_box_item_textbox_flex {
		align-items: flex-end;
		text-align: right;
	}
}
@media screen and (max-width: 400px) {
	.voice_box_title {
		width: 100%;
	}
	.voice_box_item_text_sp {
		display: block;
	}
}


/*ショールーム*/
.section_showroom {
	background-color: #F8F5F0;
	padding: 30px;
}
.section_showroom .container {
	max-width: 1396px;
	margin: auto;
	box-sizing: border-box;
}
.showroom_title {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
}
.showroom_title_text {
	font-weight: 700;
	font-size: 42px;
	line-height: 1;
	color: #74405D;
	position: relative;
	display: inline-block;
	border-bottom: 2px solid #74405D;
}
.showroom_title_book {
	position: absolute;
	top: 50%;
	left: -85px;
	transform: translateY(-50%);
	width: 46px;
	height: auto;
	display: block;
}
.showroom_title_decoration {
	position: absolute;
	top: -18px;
	right: -28px;
	width: 25px;
	height: auto;
	display: block;
}
.showroom_text {
	font-size: 24px;
	text-align: center;
	margin-bottom: 15px;
}
.showroom_results_box {
	background-color: #DED9D5;
	box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.3);
	padding: 22px;
}
.showroom_results_box_title {
	font-weight: 700;
	font-size: 32px;
	color: #fff;
	text-align: center;
	background-color: #9B0027;
}
.showroom_results_box_container {
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.showroom_results_box_img {
	width: 100%;
	height: auto;
	display: block;
}
.showroom_results_box_img2 {
	width: 33%;
	height: auto;
	display: block;
}
.showroom_results_box_textbox {
	flex: 1;
	margin-left: 3%;
	padding-top: 1%;
}
.showroom_results_box_textbox_text {
	font-weight: 700;
	font-size: 24px;
}
.showroom_results_box_textbox_text_mb {
	margin-bottom: 30px;
}

.visit_box {
	width: 100%;
	max-width: 1221px;
	margin: 30px auto;
	background-color: #fff;
	border: 1px solid #707070;
	box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.3);
	padding: 20px 30px 70px;
	box-sizing: border-box;
}
.visit_box_container {
	width: 100%;
	max-width: 917px;
	margin: auto;
}
.visit_title {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 15px;
	margin-bottom: 30px;
}
.visit_title_text {
	font-weight: 700;
	font-size: 32px;
	line-height: 1;
	color: #74405D;
	position: relative;
	display: inline-block;
	border-bottom: 2px solid #74405D;
}
.visit_title_decoration {
	position: absolute;
	top: -18px;
	right: -28px;
	width: 20px;
	height: auto;
	display: block;
}
.visit_box_text {
	font-size: 18px;
}
.visit_box_img {
	width: 100%;
	height: auto;
	margin: 50px auto;
}
.access {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.access_map {
	width: 50%;
	height: auto;
	display: block;
}
.access_info {
	width: 47%;
}
.access_info_title {
	font-size: 28px;
	margin-bottom: 30px;
}
.access_info_text {
	font-size: 18px; 
	margin-bottom: 20px;
}
.access_info_link {
	font-size: 18px;
	color: #141414;
	display: block;
	margin-top: 40px;
}
.showroom_bottom {
	width: 100%;
	max-width: 1062px;
	margin: auto;
}
.showroom_bottom_text {
	font-size: 24px;
}
@media (max-width: 767px) {
	.section_showroom {
		padding: 20px 15px;
	}
	.showroom_title {
		margin-bottom: 5px;
	}
	.showroom_title_text {
    font-size: 16px;
	}
	.showroom_title_decoration {
    top: -8px;
    right: -12px;
    width: 12px;
	}
	.showroom_title_book {
    left: -42px;
    width: 21px;
	}
	.showroom_text {
		font-size: 10px;
	}
	.showroom_results_box {
		padding: 6px;
		box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
	}
	.showroom_results_box_title {
		font-size: 14px;
		padding: 4px;
	}
	.showroom_results_box_container {
		padding: 10px;
	}
	.showroom_results_box_textbox {
    flex: inherit;
    margin-left: 0;
    padding-top: 1%;
    width: 100%;
	}
	.showroom_results_box_textbox_text  {
		font-size: 13px
	}
	.visit_box {
		box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
		padding: 12px;
		margin: 15px 0;
	}
	.visit_title {
		margin: 0 0 5px;
	}
	.visit_title_text {
		font-size: 14px;
	}
	.visit_title_decoration {
		top: -8px;
    right: -12px;
    width: 10px;
	}
	.visit_box_text {
    font-size: 12px;
	}
	.visit_box_img {
		margin: 10px 0;
	}
	.access_map {
		width: 47%;
	}
	.access_info {
		width: 51%;
	}
	.access_info_title {
		font-size: 14px;
		margin-bottom: 7px;
	}
	.access_info_text {
		font-weight: normal;
		font-size: 10px;
		margin-bottom: 5px;
	}
	.access_info_link {
		font-weight: normal;
		font-size: 10px;
		margin-top: 25px;
	}
	.showroom_bottom_text {
		font-weight: normal;
		font-size: 10px;
	}
}














